% notcurses-tester(1)
% nick black <nickblack@linux.com>
% v1.5.3

# NAME

notcurses-tester - Notcurses unit testing

# SYNOPSIS

**notcurses-tester** [**-p datadir**]

# DESCRIPTION

**notcurses-tester** drives the several hundred unit tests included with
notcurses. It requires several data files installed alongside notcurses;
if these are in an irregular location, supply **-p**.

# OPTIONS

# NOTES
Valid **TERM** and **LANG** environment variables are necessary for
**notcurses-tester**'s correct operation.

# SEE ALSO

**notcurses(3)**
